recovery:
  state:
    round: 596
    hash: "040c3b5fd6aca13970c523297ab4832d43e037ae6d538bb00a244ed004a34acf9b47a1de0cba8f9abb4680ec82a14513"
    timestamp: "2025-10-26T05:50:00.179180Z"
  bootstrap: null
  package: null
  stream: null
